import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import {
  IgxActionStripModule,
  IgxRippleModule,
  IgxButtonModule,
  IgxIconModule
} from 'igniteui-angular';
import { AppComponent } from './app.component';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';

@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    BrowserAnimationsModule,
    IgxActionStripModule,
    IgxRippleModule,
    IgxButtonModule,
    IgxIconModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule {
}
