import { Component, ViewChild } from '@angular/core';
import { IgxActionStripComponent, DisplayDensity } from 'igniteui-angular';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent {
  title = 'igx-action-strip';
  @ViewChild('myParagraph') public paragraph;
  public displayDensity = DisplayDensity.comfortable;

  public textDelete() {
      this.paragraph.nativeElement.classList.add('text-strike-through');
  }

  public textRestore() {
      this.paragraph.nativeElement.classList.remove('text-strike-through');
  }
}
